
h1 { /* DR ADDED */
	margin: 0 0 1em 0;
	padding: 0;
	font-weight: 700;
	font-size: 1.2em;
	font-style: normal;
	color: #0033cc;
	}
h1.c_welcome { /* DR ADDED */
	margin: 0 0 0 0;
	padding: 0;
	font-weight: 700;
	font-size: 188%;
	font-style: normal;
	color: #d64937;
	}
h2 { /* DR ADDED */
	margin: 1em 0 0 0;
	padding: 0;
	font-weight: 700;
	font-size: .85em;
	font-style: normal;
	color: #1b3ce2;
	}
h3 { /* DR ADDED */
	margin: 0 0 0 0;
	padding: 0;
	font-weight: 700;
	font-size: .75em;
	font-style: normal;
	color: #000;
	}
h4 {
	font-weight: 700;
	font-size: 14px;
	color: #3079ed;
	margin: 0 0 0 0;
	}
a {
	text-decoration: underline;
	color: #03c;
	}
	
a:hover {
	text-decoration: none;
	}
	
a:visited {
	color: #0b0080;
	}
	
a:active {
	color: #d64937;
	}
	
table {
	border-collapse: separate;
}
.GeneralPage
{
background-color: #ffffff; /* Background Color */
margin-bottom: 0px; /* Margins */
margin-left: 0px; /* Margins */
margin-right: 0px; /* Margins */
margin-top: 0px; /* Margins */
}

.GeneralTable
{
background-color: White; /* Background Color */
}

.TopBanner
{
font-family: Arial; /* Font Face */
font-size: 28pt; /* Font Size */
color: #666666; /* Font Color */
font-weight: Bold; /* Font Style */
text-decoration: none;
font-style: normal; /* FontStyle */
background-color: #FFFFFF; /* Background color */
text-align: Left; /* Align Text */
}

.TopSubBanner
{
font-family: Arial; /* Font Face */
font-size: 9pt; /* Font Size */
color: #E7E3D7; /* Font Color */
font-weight: Bold; /* Font Style */
font-style: normal; /* FontStyle */
text-decoration: none;
background-color: White; /* Background color */
text-align: Center; /* Align Text */
}

.TopSubBannerText
{
font-family: Arial; /* Font Face */
font-size: 9pt; /* Font Size */
color: #E7E3D7; /* Font Color */
font-weight: Bold; /* Font Style */
font-style: normal; /* FontStyle */
text-decoration: none;
text-align: Center; /* Align Text */
}

.LeftColumn
{
font-family: Arial; /* Font Face */
color: #2d2d2d; /* Font Color */
font-weight: Normal; /* Font Style */
font-style: normal; /* FontStyle */
text-decoration: none;
background-color: White; /* Background color */
text-align: Left; /* Align Text */
vertical-align: Top; /* Align Text */
width: 130px;
}

.LeftColumnText
{
font-family: Arial; /* Font Face */
font-size: 8pt; /* Font Size */
color: #2d2d2d; /* Font Color */
font-weight: Normal; /* Font Style */
font-style: normal; /* FontStyle */
text-decoration: none;
text-align: Left; /* Align Text */
vertical-align: Top; /* Align Text */
width: 130px;
}

.RightColumn
{
font-family: Arial; /* Font Face */
font-size: 8pt; /* Font Size */
color: #2d2d2d; /* Font Color */
font-style: normal; /* Font Style */
font-weight: Normal; /* Font Style */
text-decoration: none;
text-align: Left; /* Align Text */
vertical-align: Top; /* Align Text */
width: 160px;
}

.RightColumnText
{
font-family: Arial; /* Font Face */
font-size: 8pt; /* Font Size */
color: #2d2d2d; /* Font Color */
font-style: normal; /* Font Style */
font-weight: Normal; /* Font Style */
text-decoration: none;
text-align: Left; /* Align Text */
vertical-align: Top; /* Align Text */
width: 130px;
}

.Footer
{
width: 100%;
font-family: Arial; /* Font Face */
font-size: 8pt; /* Font Size */
color: #C6BFA5; /* Font Color */
background-color: #0539C2; /* Background color */
text-align: Center; /* Align Text */
vertical-align: Top; /* Align Text */
margin: 0;
border: 0;
border-spacing: 0;
padding: 5 5 5 5;
}

.FooterText
{
font-family: Arial; /* Font Face */
font-size: 8pt; /* Font Size */
color: #C6BFA5; /* Font Color */
text-align: Center; /* Align Text */
vertical-align: Top; /* Align Text */
}

.Instructions
{
font-family: Arial; /* Font Face */
font-size: 8pt; /* Font Size */
color: #2d2d2d; /* Font Color */
font-weight: Normal; /* Font Style */
font-style: normal; /* FontStyle */
text-decoration: none; /* Font Style */
background-color: #DCDCDC; /* Background color */
text-align: Left; /* Align Text */
}

.ErrorMessages
{
font-family: Arial; /* Font Face */
font-size: 8pt; /* Font Size */
color: #C90D4F; /* Font Color */
font-weight: Bold; /* Font Style */
font-style: normal; /* FontStyle */
text-decoration: none; /* Font Style */
background-color: #DCDCDC; /* Background color */
text-align: Center; /* Align Text */
}

.Messages
{
font-family: Arial; /* Font Face */
font-size: 8pt; /* Font Size */
color: #C90D4F; /* Font Color */
font-weight: Bold; /* Font Style */
font-style: normal; /* FontStyle */
text-decoration: none; /* Font Style */
background-color: #DCDCDC; /* Background color */
text-align: Center; /* Align Text */
}

.Headings
{
font-family: Arial; /* Font Face */
font-size: 10pt; /* Font Size */
color: Black; /* Font Color */
font-weight: Bold; /* Font Style */
font-style: normal; /* FontStyle */
text-decoration: none; /* Font Style */
background-color: #FFFFFF; /* Background color */
text-align: Left; /* Align Text */
}

.Content { /* DR UPDATED */
	font-family: Verdana, Geneva, Tahoma, sans-serif; /* Font Face */
	font-size: 1em; /* Font Size */
	color: #2d2d2d; /* Font Color */
	font-weight: Normal; /* Font Style */
	font-style: normal; /* FontStyle */
	text-decoration: none; /* Font Style */
	background-color: #FFFFFF; /* Background color */
	text-align: Left; /* Align Text */
	}
	

.auto-style1 {	
	font-weight: bold;
}	

.auto-style2 {	
	font-family:inherit;
	font-size:95%;
	margin-top: 1px;
}	

	
.Content dl {
font-family:inherit;
font-size: 95%;
margin-top: -3px;
margin-bottom: 10px;
padding: 3;

}

.Content dl dt{
font-family:inherit;
font-size:inherit;
margin-left:12px;
padding: 1;
}

.s12 {
	text-indent: 12px;
}


.s20 {
	text-indent: 20px;
}

.Content dl dd{
font-family:inherit;
font-size:inherit;
margin-left: 24px;
padding: 1;
}

	
.RecentHeader
{
font-family: Arial; /* Font Face */
font-size: 12px; /* Font Size */
color: Black; /* Font Color */
font-weight: Bold; /* Font Style */
font-style: normal; /* FontStyle */
text-decoration: none; /* Font Style */
text-align: Left; /* Align Text */
}

.RecentHeader2
{
font-family: Arial; /* Font Face */
font-size: 11px; /* Font Size */
color: Black; /* Font Color */
font-weight: Bold; /* Font Style */
font-style: normal; /* FontStyle */
text-decoration: none; /* Font Style */
text-align: Left; /* Align Text */
}


.RecentList
{
font-family: Arial; /* Font Face */
font-size: 11px; /* Font Size */
color: Black; /* Font Color */
font-weight: Normal; /* Font Style */
font-style: normal; /* FontStyle */
text-decoration: none; /* Font Style */
text-align: Left; /* Align Text */
margin: 0;
padding: 0;
}

.RecentList
a
{
font-family: Arial; /* Font Face */
font-size: 11px; /* Font Size */
color: #0033cc; /* Font Color */
font-weight: Normal; /* Font Style */
font-style: normal; /* FontStyle */
text-decoration: underline; /* Font Style */
text-align: Left; /* Align Text */
}

.RecentList
a:hover
{
font-family: Arial; /* Font Face */
font-size: 11px; /* Font Size */
color: Red; /* Font Color */
font-weight: Normal; /* Font Style */
font-style: normal; /* FontStyle */
text-decoration: underline; /* Font Style */
text-align: Left; /* Align Text */
}


.ContentTableHeader
{
font-family: Arial; /* Font Face */
font-size: 10pt; /* Heading Font Size */
color: #2d2d2d; /* Heading Font Color */
font-weight: Bold; /* Heading Font Style */
font-style: normal; /* Heading FontStyle */
text-decoration: none; /* Heading Font Style */
background-color: #DCDCDC; /* Background color */
text-align: Left; /* Align Text */
}

.ContentTable
{
background-color: #DCDCDC;
}

.ContentTableHorizontal
{
background-color: #DCDCDC;
}
/* Styles for Specific Pages or areas on pages - DR added */
.QuestionsContact {
	color: #008080;
	font-size: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: 700;
	}
.main_container {
	height: auto;
	min-width: 604px;
	width: 604px;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: .8em;
	color: #2d2d2d;
	margin: 0 0 10 0;
	padding: 5 5 5 5;
}

.suppliers_container {
	height: auto;	
	width: 604px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;		
	margin: 0 0 10 0;
	padding: 5 5 5 0;
}

.welcome_header_message {
	font-weight: 700;
	font-size: 30px;
	font-style: normal;
	color: #d64937;
	width: 604px;
	margin: 0 0 4 0px;
	padding: 0px;
}
.welcome_message {
	float: left;
	margin: 0 20 0 0px;
	width: 280px;
	line-height: 1.5em;
}
.mission_statement {
	float: left;
	line-height: 1.5em;
	margin: 0px;
	padding: 0px;
}
.mission_header {
	font-weight: 700;
	font-size: 14px;
	color: #03c;
	margin: 0px;
	padding: 0px;
	line-height: 1.5em;
}
.mission_list 
li
{
	margin-top: 0px;
	padding-left: 0px;
	list-style-type: disc;
	list-style-position: inside;
}
.right_column_container {
	position: absolute;
	top: 50px;
	width: 160px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-size: 12px;
	line-height: 1.5em;
	color: #2d2d2d;
}
.contact_container {
	float: left;
	text-align: center;
	padding: 0px;
	margin: 0px;
}
.phone_number {
	font-size: 22px;
	font-weight: 700;
	color: #d64937;
	margin: 0 0 2 0px;
}
.girl_image {
	margin: 0 0 2 0px;
}
.container_divider {
	border-top: 1px solid #dddddd;
	float: left;
	clear: both;
	margin: 15 0 14 0px;
	padding: 0px;
	font-size: 0px;
	line-height: 0;
	width: 100%;
}
.main_container_width {
	width: 604px;
}
.right_column_width {
	width: 160px;
}
.security_container {
	clear: both;
	width: 100%;
	text-align: center;
}
.subheading {
	font-weight: 700;
	font-size: 20px;
	color: #03c;
	clear: both;
	margin: 0 0 4 0;
	padding: 0px;
}
.expandingSubhead {
	cursor: pointer;
	text-decoration: underline;
}

.expandingSuppliiers {
	cursor: pointer;
	text-decoration: underline;
}

.popular_products_multicol {
	height: 250px;
	-moz-column-count: 3;
	-moz-column-gap: 10px;
	-moz-column-width: 194px;
	-webkit-column-count: 3;
	-webkit-column-gap: 10px;
	-webkit-column-width: 194px;
	overflow: auto;
	overflow-x: hidden;
	}
.popular_products {
	height: 250px;
	}
.link_column {
	width: 201px;
	float: left;
	margin: 0;
	padding: 0;
	line-height: 1.5em;
}
.fourWidth {
	width: 150px;
	}
.widthAuto {
	width: auto;
	}
.width200 {
	width: 196px;
	}
.newSpecialsSales {
	font-size: 12px;
	color: #D64937;
	font-weight: 700;
	display: inline;
}

.popularProducts {
	font-size: 16px;
	color: #D64937;
	font-weight: 700;
	display: inline;
}


.clearBoth {
	clear: both;
}
.clearRight {
	clear: right;
	}
.subContentContainer {
	margin: 0;
	padding: 0;
	}
.parentContentContainer {
	margin: 0;
	padding: 0;
	}
.moreProductsContainer {
	margin: 0;
	padding: 0;
	display: none;
	}
.texts {	
	font-family:Verdana, Geneva, Tahoma, sans-serif;
	text-align:justify;
	font-size:11px;
}	
	
.camera {
	vertical-align: -2px;
}


.marginleft {
	margin-left: 9px;
	}
/*This is the YUI Code that was found/commented out on the website*/html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal}ol,ul{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:text-top}sub{vertical-align:text-bottom}input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit}input,textarea,select{*font-size:100%}legend{color:#000}

/*Button Rules CM 4-22-2017 */

.yellowButton {
	box-shadow:inset -2px -2px 2px rgba(217,169,43,.9), inset 0px 2px 2px 0px #fff;
	background-color:#fcf268;
	border-radius:6px;
	border:1px solid #fcf268;
	display:inline-block;
	width: 121px;
	cursor:pointer;
	color:#000000;
	font-family:Verdana;
	font-size:10.9px;
	font-weight: bold;
	padding:5px 5px;
	text-decoration: none;
	text-align: center;
	margin: 2px 2px;
}

.yellowButton:visited {
	box-shadow:inset -2px -2px 2px rgba(217,169,43,.9), inset 0px 2px 2px 0px #fff;
	background-color:#fcf268;
	border-radius:6px;
	border:1px solid #fcf268;
	display:inline-block;
	width: 121px;
	cursor:pointer;
	color:#000000;
	font-family:Verdana;
	font-size:10.9px;
	font-weight: bold;
	padding:5px 5px;
	text-decoration: none;
	text-align: center;
	margin: 2px 2px;
}

.yellowButton:hover {
	background-color:#fcf268;
	border:1px solid #ffd43f;
	text-decoration: none;
}

.yellowButton:active {
	box-shadow:inset -2px -2px 2px rgba(217,169,43,.2), inset 0px 2px 2px 0px rgba(255,255,255,.2);
	background-color:#fcf268;
	border-radius:6px;
	border:1px solid #fcf268;
	position:relative;
	top:.5px;
	color:#000000;
}

.grayButton {
	box-shadow:inset -2px -2px 2px rgba(50,50,50,.45), inset 1.5px 2px 2px 0px rgba(255,255,255,.6);
	background-color:#DCDCDC;
	border-radius:6px;
	border:1px solid #f3f3f3;
	display:inline-block;
	width: 119px;
	cursor:pointer;
	color: #000;
	font-family:Verdana;
	font-size:12px;
	font-weight: bold;
	padding: 5px 3px 5px 10px;
	text-decoration: none;
	text-align: left;
	margin: 0px 0px 2px;
}

.grayButton:visited {
	box-shadow:inset -2px -2px 2px rgba(50,50,50,.45), inset 1.5px 2px 2px 0px rgba(255,255,255,.6);
	background-color:#DCDCDC;
	border-radius:6px;
	border:1px solid #f3f3f3;
	display:inline-block;
	width: 119px;
	cursor:pointer;
	color: #000;
	font-family:Verdana;
	font-size:12px;
	font-weight: bold;
	padding: 5px 3px 5px 10px;
	text-decoration: none;
	text-align: center;
	margin: 0px 0px 2px;
}

.grayButton:hover {
	background-color:#DCDCDC;
	border:1px solid #808080;
	text-decoration: none;
}

.grayButton:active {
	box-shadow:inset -2px -2px 2px rgba(50,50,50,.2), inset 1.5px 2px 2px 0px rgba(255,255,255,.2);
	background-color:#DCDCDC;
	border-radius:6px;
	border:1px solid #DCDCDC;
	position:relative;
	top:.5px;
	color:#000;
}

#Browse_by_Category {
	width: 100%;
	margin: 10px 0px 5px 0px;
	font-family: Geogria;
	color: rgb(200,0,0);
	font-style: italic;
	font-weight: 700;
	font-size: 1.05em;
	display:inline-block;
}

/* Blue Buttons CM 4/30 */

.blueButton {
	box-shadow:inset -2px -2px 2px rgba(0,19,82,1), inset 1.5px 2px 2px 0px rgba(255,255,255,.6);
	background-color:#032584;
	border-radius:6px;
	border:1px solid #0033CC;
	display:inline-block;
	width: auto;
	cursor:pointer;
	color: #fff;
	font-family:Verdana;
	font-size:12px;
	font-weight: bold;
	padding:5px 8px;
	text-decoration: none;
	text-align: center;
	margin: 2px 0px;
}

.blueButton:visited {
	box-shadow:inset -2px -2px 2px rgba(0,19,82,1), inset 1.5px 2px 2px 0px rgba(255,255,255,.6);
	background-color:#032584;
	border-radius:6px;
	border:1px solid #0033CC;
	display:inline-block;
	width: auto;
	cursor:pointer;
	color: #fff;
	font-family:Verdana;
	font-size:12px;
	font-weight: bold;
	padding:5px 8px;
	text-decoration: none;
	text-align: center;
	margin: 2px 0px;
}

.blueButton:hover {
	background-color:#032584;
	border:1px solid #a8a8ff;
	text-decoration: none;
}

.blueButton:active {
	box-shadow:inset -2px -2px 2px rgba(0,19,82,.2), inset 0px 2px 2px 0px rgba(255,255,255,.2);
	background-color:#032584;
	border-radius:6px;
	border:1px solid rgb(0,0,200);
	position:relative;
	top:.5px;
	color:#fff;
}

/* Top Sub Banner Modifications */

/* input code to change Search Keywords font */

input[type=text]::-webkit-input-placeholder { /* Safari, Chrome(, Opera?) */
 color:gray;
 font-style:italic;
}
input[type=text]:-moz-placeholder { /* Firefox 18- */
 color:gray;
 font-style:italic;
}
input[type=text]::-moz-placeholder { /* Firefox 19+ */
 color:gray;
 font-style:italic;
}
input[type=text]:-ms-input-placeholder { /* IE (10+?) */
 color:gray;
 font-style:italic;
}